uplug-fr

Errors

uplug-fr-0.2 has the following 2 errors.

CategoryError
use_strictUplug::FR
use_warningsUplug::FR